This is the Debian GNU/Linux prepackaged version of ClanLib.

This version of the package was made by Sam Hocevar, from sources obtained
from http://www.clanlib.org/download/releases-0.8/ClanLib-0.8.1.tgz

Upstream Authors:
   Magnus Norddahl <mbn at clanlib.org>
   Kenneth Gangstoe <sphair at clanlib.org>
   Ingo Ruhnke <grumbel at gmx.de>
   Harry Storbacka <harrysto at nic.fi>
   David Simon <davids at argia.net>
   Sergey Antonov <sergant_ at mail.ru>
   Sylvain Hellegouarch <sh at programmationworld.com>
   Javier González Garcés <xaviergonz at hotmail.com>
   Andre Gross <mvk-andreg at ipa.fhg.de>
   James Wynn <jameswynn at ou.edu>
   Olof Ohlsson Sax <Olof.Olsson_Sax.9763 at student.uu.se>
   Immanuel Scholz <immanuel.scholz at gmx.de>
   Mark Robinson <plasmoid at shaw.ca>
   Christian Mauduit <ufoot at ufoot.org>
   Jeroen Janssen <japj at clanlib.org>
   Mark Page <rombust at postmaster.co.uk>
   Martin Starch Soerensen <starch at clanlib.org>
   Daniel Vogel <666 at grafzahl.de>
   Denis Oliver Kropp <dok at fischlustig.de>
   Christian Nentwich <C.Nentwich at cs.ucl.ac.uk>
   Ryan Robinson
   Juan Pablo Sousa <jpsousa at mixcoac.upmx.mx>
   Arjan Lamers <arjanl at sci.kun.nl>
   Don Rivers <drivers at uswest.net>
   Nick Roberts
   Joachim Andresen <joachim.andresen at ah.telia.no>
   Baldur Norddahl <bbn at clansoft.dk>
   Daniel A. Palm <nightwinddp at yahoo.com>
   Lenny Palozzi <domain at ica.net>
   Simon Vaillancourt <simon_v at videotron.ca>
   Daniel James Patterson <danpat at cs.rmit.edu.au>
   Karsten Laux <klaux at student.uni-kl.de>
   Sean Heber <sean at fifthace.com>
   Seth "mrfun" A. Robinson <seth at rtsoft.com>
   Thomi Richards <thomir@gmail.com>

Copyright:
	Copyright (C) 2005  Erik Ylvisaker
	Copyright (C) 1997-2005 The ClanLib Team


License:

This software is provided 'as-is', without any express or implied
warranty.  In no event will the authors be held liable for any damages
arising from the use of this software.

Permission is granted to anyone to use this software for any purpose,
including commercial applications, and to alter it and redistribute it
freely, subject to the following restrictions:

1. The origin of this software must not be misrepresented; you must not
   claim that you wrote the original software. If you use this software
   in a product, an acknowledgment in the product documentation would be
   appreciated but is not required.
2. Altered source versions must be plainly marked as such, and must not be
   misrepresented as being the original software.
3. This notice may not be removed or altered from any source distribution.
